Changeset 5ed836f for kde


Ignore:
Timestamp:
02/10/2019 07:51:41 PM (2 years ago)
Author:
Pierre Labastie <pieere@…>
Branches:
10.0, 10.1, 8.4, 9.0, 9.1, qt5new, trunk, xry111/git-date, xry111/git-date-for-trunk, xry111/git-date-test
Children:
53eba27
Parents:
d9519c23
Message:

Reinstate patches in gwenview and libkexiv2: they are needed with Exiv2-0.27
while they are not needed for Exiv2-0.26 (although they do not hurt,
according to upstream).

git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@21125 af4574ff-66df-0310-9fd7-8a98e5e911e0

Location:
kde/kf5-apps
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • kde/kf5-apps/gwenview.xml

    rd9519c23 r5ed836f  
    7070      </listitem>
    7171    </itemizedlist>
    72 <!--
    73     No longer needed with 18.12.2 version
    7472
    7573    <bridgehead renderas="sect3">Additional Downloads</bridgehead>
     
    8280      </listitem>
    8381    </itemizedlist>
    84 -->
     82
    8583    <bridgehead renderas="sect3">Gwenview Dependencies</bridgehead>
    8684
     
    109107  <sect2 role="installation">
    110108    <title>Installation of Gwenview</title>
    111 <!--
     109
    112110    <para>
    113111      First, fix several files so that Exiv2-&exiv2-version; is properly found
     
    116114
    117115<screen><userinput>patch -Np1 -i ../gwenview-&kf5apps-version;-exiv2_0.27-1.patch</userinput></screen>
    118 -->
     116
    119117    <para>
    120118      Install <application>Gwenview</application> by running the following
  • kde/kf5-apps/libkexiv2.xml

    rd9519c23 r5ed836f  
    7070      </listitem>
    7171    </itemizedlist>
    72 <!-- Not needed with version 18.12.2
    73 
    7472
    7573    <bridgehead renderas="sect3">Additional Downloads</bridgehead>
     
    8280      </listitem>
    8381    </itemizedlist>
    84 -->
     82
    8583    <bridgehead renderas="sect3">libkexiv2 Dependencies</bridgehead>
    8684
     
    9896  <sect2 role="installation">
    9997    <title>Installation of libkexiv2</title>
    100 <!--
     98
    10199    <para>
    102100      First, fix several files so that Exiv2-&exiv2-version; is properly found
     
    105103
    106104<screen><userinput>patch -Np1 -i ../libkexiv2-&kf5apps-version;-exiv2_0.27-1.patch</userinput></screen>
    107 -->
     105
    108106    <para>
    109107      Install <application>libkexiv2</application> by running the following
Note: See TracChangeset for help on using the changeset viewer.